Ich wollte mir Plugins auf meinem Server installieren, also habe ich bei Basis Einstellungen die Modifikation Craftbukkit ausgewählt und hab den Server neugestartet.
    Und dann stand da "Warnung! Dein Server muss geupdated werden. Bitte starte den Server neu für das Update." und Pre-install stand da auch noch das problem ist ich kann den Server nicht neu starten. Und jetzt weiß ich nicht was ich machen soll???


    :/



    Wär nett wenn einer in den nächsten Tagen antworten könnte.


    Email: [email protected]